article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, div, .blc {display: block;}
html, body {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;}
menu, ol, ul {list-style:none;padding-left:0;list-style-image: none;margin-top: 0;}
p {line-height: 1.37em;}
input {outline:none;-webkit-appearance: none;}
@font-face {
  font-family: 'bodonibt-book';
  src: url('../fts/bodonibt-book.eot?#iefix') format('embedded-opentype'),  url('../fts/bodonibt-book.woff') format('woff'), url('../fts/bodonibt-book.ttf')  format('truetype'), url('../fts/bodonibt-book.svg#bodonibt-book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bodonibt-bookitalic';
  src: url('../fts/bodonibt-bookitalic.eot?#iefix') format('embedded-opentype'),  url('../fts/bodonibt-bookitalic.woff') format('woff'), url('../fts/bodonibt-bookitalic.ttf')  format('truetype'), url('../fts/bodonibt-bookitalic.svg#bodonibt-bookitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bodonibt-book-bold';
  src: url('../fts/bodoni_bold_bt.eot?#iefix') format('embedded-opentype'),  url('../fts/bodoni_bold_bt.woff') format('woff'), url('../fts/bodoni_bold_bt.ttf')  format('truetype'), url('../fts/bodoni_bold_bt.svg#bodonibt-book') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {background-color: #f2f2f2;}
.valmiddle {vertical-align:middle;}
.posi-rela {position:relative;}
.bolder {font-weight: bold;}
.lhn {line-height: normal;}
.lh1 {line-height: 1.5em;}
.ft12 {font-size: 0.857em;}
.ft16 {font-size: 1.143em;}
.ft18 {font-size: 1.286em;}
.ft21 {font-size: 1.500em;}
.ft24 {font-size: 1.714em;}
.cont_t1 {width: 1000px;margin: 0 auto;}
.cont_t2 {width: 680px;margin: 0 auto;}
.cont_t3 {width: 900px;margin: 0 auto;}
.w287 {width: 287px;}
.w220 {width: 220px;}
.ft_t1, .ft_t2 {font-size: 1.714em;color: #ee3d45;font-family: 'bodonibt-book-bold';}
.ft_t2 {font-size: 1.286em;line-height: 1.286em;}
.bodo_book {font-family: 'bodonibt-book';font-weight: 550;}
.bodo_book_bold {font-family: 'bodonibt-book-bold';}
.ttu {text-transform: uppercase;}
.color_1 {color: #000;}
.color_2 {color: #ee3d45;}
.bdt {border-top: 1px solid #000000;}
.cont_g {width: 680px;margin: 0 auto;}
.separation_1, .separation_2 {border-top:1px solid #000;margin-top: 20px;margin-bottom: 25px;}
.separation_2 {margin-bottom: 10px;}
.separation_3 {width: 100%;overflow: hidden;}
#separation-typo {white-space:nowrap;position: relative;}
	
h2 {width: 680px;margin: 0 auto;display: block;font-size: 1.714em;font-weight: bold;padding-top: 4px;margin-bottom: 30px;}
h2 a {color: #000;text-decoration: none;}
h2 a:hover {color: #ee3d45;}
#news_home h2, #cover_1 h2, #cover_2 h2, #fiche_artist h2 {margin-bottom: 22px;border-top: 1px solid #000000;padding-top: 10px;}
#cover_2 .cont_t2:first-child h2:first-child, #cover_2 h2:first-child {border: none;margin-top: -10px;margin-bottom: 35px;}
#cover_2 h2:first-child img {display: block;margin-left: auto;margin-right: auto;}
#fiche_artist h2 {margin-top: 20px;	}
h2.titre {width: 100%;font-size: 1.286em;color: #ee3d45;}
p.description_category_product, div.label_image_category_product {max-width: 680px;}
div.label_image_category_product {margin: -25px auto 20px;}
p.description_category_product {margin: 0 auto 35px;}
img.cover_shop_1 {border-top: 1px solid #000000;border-bottom: 1px solid #000000;}
#produit_1 h1 {font-size: 1.286em;}
#produit_1 h2 {margin-bottom: inherit;}
#base_1 h2 {font-size: 2.143em;color: #ee3d45;font-family: 'bodonibt-book-bold';}
#artists h2 {font-size: 3.429em;color: #ee3d45;font-family: 'bodonibt-book-bold';margin-bottom: 0;line-height: normal;width: 100%;}
#liens a {display: block;text-decoration: none;}
#liens a:hover {color: #ee3d45;}
#liens h2 {margin-bottom: 17px;}
.frise_1, .frise_2 {width: 25px;min-height: 100%;background:url(../img/picto/lisere.png) repeat-y left;position: fixed;left: 0;top: 0;z-index: 10;}
.frise_2 {left: 100%;background-position:right;margin-left: -25px;}
.frameOk iframe {display: block!important;margin: 0 auto;}

nav#menu_g {background-color: #000000;height: 35px;width: 100%;position: fixed;z-index: 9;}
nav#menu_g div.cont{width: 900px;height: 35px;line-height: 35px;margin: 0 auto;text-align: center;}
a.menu_sociaux {display: block;width: 17px;height: 17px;margin-right: 7px;position: relative;z-index: 10;}
#menu_mob a.menu_sociaux {width: auto;height: auto;}
#menu_mob a.menu_sociaux:nth-child(2) {padding-left: 8px;}


ul.menu_1 {height: 35px;line-height: 35px;position: absolute;left: 50%;transform: translateX(-50%);width: calc(100vw - 55px);}
ul.menu_1 li {color: #FFF;display: inline-block;}
ul.menu_1 a {padding-left: 9px;padding-right: 9px;display: inline-block;height: 35px;text-decoration: none;color: #FFF;}
ul.menu_1 a:hover {color: #e73d46;}
ul.menu_1 li.encours {padding-left: 9px;padding-right: 9px;display: inline-block;height: 35px;color: #e73d46;}
ul.menu_1 li.encours_actif {padding-left: 0;padding-right: 0;}
ul.menu_1 li.encours_actif > a {color: #e73d46;}
ul.menu_1 li ul {position: absolute;/*width: 100%;left: 50%;*/display: none;/*background-color: #f2f2f2;*//*transform: translateX(-50%);*/text-align: left;background-color: #000;}
.no-js ul.menu_1 li ul {display: block;}
ul.menu_1 li ul li, ul.menu_1 li ul li.encours, ul.menu_1 li ul li a {height: 25px;line-height: 25px;}
ul.menu_1 li ul li a {color: #fff;}
img.home {margin-top: -3px;}
ul.menu_1 li ul li {display: block;}

.menu_lang {float: right;color: #e73d46;font-weight: bold;position: relative;z-index: 10;}
.menu_lang p {height: 35px;line-height: 37px;}
.menu_lang p span, .menu_lang p a {color: #FFF;}
.menu_lang p a {text-decoration: none;}
.menu_lang p a:hover {color: #e73d46;}
header {padding-top: 70px;}
.baseline {font-family: 'bodonibt-bookitalic';width: 900px;border-top: solid #000000 1px;text-align: center;margin-top: 19px;padding-top: 1px;}
.baseline h1 {font-family: 'bodonibt-bookitalic';font-size: 1.286em;font-weight: 400;display: block;margin-bottom: 0;}
.baseline div span {font-family: 'bodonibt-book-bold'; font-weight: 700;}
.baseline h2 {font-family: 'bodonibt-book-bold'; font-weight: 700;font-size: 1.714em;display: block;margin-top: 20px;margin-bottom: 20px;}
.baseline h2 span {font-family: 'bodonibt-book';font-weight: normal;}


/*slide : */
.rslides {
  position: relative;
  list-style: none;
 /* overflow: hidden;*/
  width: 100%;
  padding: 0;
  margin: 0;
  
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  /*overflow:hidden;*/
 /* max-height: 540px;*/
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .rslides img.cover {
	  position: absolute;
	  height: 168px;
	  display:block;
	  width:auto;
	  clear:both;
	  left: 50%;
	  margin-left: -340px;
	  margin-top: -85px;
	  margin-bottom: -50px;
	  }
#slide_home {
	position: relative;	
	display: inline-block;
	width:100%;
	height: auto;
    margin-top: 100px;
    margin-bottom: 40px;
	}
#nav_slid_cont {/*position: absolute;
top:100%;
left: 50%;*/
position: absolute;
clear:both;
height: auto;width: 61px;
margin-top: -40px;
	left: 50%;
	margin-left: 274px;
	margin-bottom: 95px;
    
	  /*overflow:inherit;*/
	  }
#slide_home a {text-decoration: none;color: #000;font-family: 'bodonibt-book';height: 24px;width: 30px;font-size: 5.143em;line-height: 0;}
#nav_slid_cont a:first-child {color:#e73d46;}

/*popup***********************/
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.9
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden
}
.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box
}
.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}
.mfp-align-top .mfp-container:before {
    display: none
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto
}
.mfp-ajax-cur {
    cursor: progress
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}
.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}
.mfp-auto-cursor .mfp-content {
    cursor: auto
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}
.mfp-loading.mfp-figure {
    display: none
}
.mfp-hide {
    display: none !important
}
.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}
.mfp-preloader a {
    color: #CCC
}
.mfp-preloader a:hover {
    color: #FFF
}
.mfp-s-ready .mfp-preloader {
    display: none
}
.mfp-s-error .mfp-content {
    display: none
}
button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}
.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace
}
.mfp-close:hover,
.mfp-close:focus {
    opacity: 1
}
.mfp-close:active {
    top: 1px
}
.mfp-close-btn-in .mfp-close {
    color: #333
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%
}
.mfp-counter {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap
}
.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent
}
.mfp-arrow:active {
    margin-top: -54px
}
.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1
}
.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent
}
.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}
.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7
}
.mfp-arrow-left {
    left: 0
}
.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px
}
.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F
}
.mfp-arrow-right {
    right: 0
}
.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px
}
.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F
}
.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}
.mfp-iframe-holder .mfp-close {
    top: -40px
}
.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}
.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000
}
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto
}
.mfp-figure {
    line-height: 0
}
.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444
}
.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px
}
.mfp-figure figure {
    margin: 0
}
.mfp-bottom-bar {
    padding-top: 7px;
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}
.mfp-title {
    text-align: center;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
}
.mfp-image-holder .mfp-content {
    max-width: 100%
}
.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}
@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}
@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75)
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px
    }
}
/**************************************/

#news_home a, #news .ft_t1 a {font-size: 1.714em;color: #ee3d45;font-family: 'bodonibt-book-bold';text-decoration: none;}
#news .ft_t1 a {font-size: 1em;}
#news_home a:hover, #news .ft_t1 a:hover {color: #000;}
#news a {color: #e73d46;text-decoration: none;}
#news a:hover {color: #000;}
footer {margin-top: 200px;}
.newsletter_bottom {background-color: #ee3d45;color: #000;font-family: 'bodonibt-book-bold';font-size: 1.714em;line-height: 50px;text-align: center;margin-bottom: 5px;}
.newsletter_bottom input {border: none;height: 30px; vertical-align:middle;}
.newsletter_bottom input[type=text] {font-size: 0.583em;text-align: center;width: 260px;padding-top: 3px;}
.newsletter_bottom input[type=submit]{width: 160px;color: #FFF; background-color: #000;height: 30px;line-height: 30px;cursor: pointer;margin-left: -7px;}
.cont_footer  {background-color: #000;color: #FFF;padding-top: 45px;padding-bottom: 115px;}
.decal_news {padding-right: 66px;}
.decal_news > p {margin-top: 0;}
.cont_footer p {line-height: normal;}
.cont_footer p span {font-family: 'bodonibt-book-bold';font-size: 1.286em;text-transform: uppercase;}
.cont_footer p span span {color: #ee3d45;font-size: 1em;}
.cont_footer p a {text-decoration: none;color: #fff;}
.cont_footer p a:hover {color: #e73d46;}
#search input, .bd0, #cover_1 h2.bd0 {border: none;}
#search input[type=submit] {cursor: pointer;width: 35px;background-color: #F2F2F2;background:url(../img/picto/search.svg) no-repeat 0 5px;background-size:24px 25px;}
#search input[type=text] {width: 645px;margin-left: -4px;}
#search input[type=submit], #search input[type=text] {height: 37px;border-top:1px solid #000000; border-bottom:1px solid #000000;vertical-align:top;box-shadow: none;background-color: #F2F2F2!important;}
.result {display: none;background-color: #E1E1E1;padding: 13px;position: absolute;width: 680px;min-height:10px;left: 50%;margin-left: -340px;margin-top: -20px;/*box-shadow: 18px 18px 27px rgba(0,0,0,0.71);*/}
.result h1 {font-size: 1.286em; margin-top: 0;margin-bottom: 10px;}
.result a {display: block;margin-bottom: 15px;text-decoration: none;}
.result a:hover {color: #ee3d45;}
.result a span {font-weight: bold;}
.result .separation_1 {margin-bottom: 20px;}
#news h2 {font-size: 1.714em;color: #ee3d45;font-family: 'bodonibt-book-bold';margin-bottom: 24px;}
#news img {width: 100%;height: auto;}
.pagin_top {color: #ee3d45;display: inline-block;float: right;font-weight: bold;}
.pagin_top a {text-decoration: none;color: #000;}
.pagin_top a:hover, #artists a:hover {color: #ee3d45;}
.pagin_top span {font-family: 'bodonibt-book';font-size: 1.2em;}
#produit_1 p.desc_1 a {font-weight: bold;text-decoration: none;}
#produit_1 p.desc_1 a:hover {color:#ee3d45;}
#produit_1 a:hover {text-decoration: none;}
#produit_1 iframe {display: none;}
.prix_1 {background-color: #000;color: #FFF;font-weight: bold;text-align: center;}
.to_cart_1 {background-color: #ee3d45;font-weight: bold;text-align: center;}
.to_cart_1 a {color: #FFF;text-decoration: none;display: block;}
a.arrow_prod {position: absolute;top: 30%;left: 25px;}
a.arrow_prod_r {left: auto;right: 25px;}
ul.menu_mob {
	padding: 0 25px;
	background-color: #000000;
	color:#FFFFFF;
	}
ul.menu_mob li {line-height: 35px;border-top:1px solid #FFFFFF;}
ul.menu_mob li.encours {color: #ee3d45;padding-left: 5px;}
ul.menu_mob li a {color: #FFF;text-decoration: none;display: block;padding-left: 5px;}
ul.menu_mob li.encours a, ul.menu_mob li.encours ul li.encours a {color: #ee3d45;}
ul.menu_mob li.encours ul li a {color: #FFF;}
ul.menu_mob li ul {display: none;}
ul.menu_mob li ul li {padding-left: 15px; }
a.s_menu_mob {width: 45px;height: 35px;display: block;background:url(../img/picto/arrow_do.svg) no-repeat center; background-size:20px 20px;float: right;margin-top: -35px;}

.burger {float: left;margin-left: 5px;margin-top: 10px;}
a.home_mob {display: none;width: 25px;height: 25px;position: fixed;top: 5px;left: 50%;margin-left: -13px;z-index: 10;	}
a.home_mob img {vertical-align: top;}
.burger, ul.menu_mob {display: none;}
#artists a {text-decoration: none;}
a.track {display: block;}

#fiche_artist h1 {font-family: 'bodonibt-book-bold';font-size: 2.857em;margin-bottom: 15px;}
#fiche_artist p.desc_1 {font-size: 1.286em;font-weight: bold;padding-bottom: 25px;}

#cover_2 .grid-3-small-2-tiny-1 a, #fiche_artist .grid-3-small-2-tiny-1 a, #cover_1 .grid-3-small-2-tiny-1 a {text-decoration: none;}
/*#cover_2 .grid-3-small-2-tiny-1 a:hover img, #fiche_artist .grid-3-small-2-tiny-1 a:hover img, #cover_1 .grid-3-small-2-tiny-1 a:hover img {display: none;}*/
/*#cover_2 .grid-3-small-2-tiny-1 a:hover .overlay, #fiche_artist .grid-3-small-2-tiny-1 a:hover .overlay, #cover_1 .grid-3-small-2-tiny-1 a:hover .overlay {display: block;}*/
#cover_2 a .overlay, #fiche_artist a .overlay, #cover_1 a .overlay {background-color: #000;margin: 0 auto;color: #fff;text-decoration: none;vertical-align: middle;display: none;}
#cover_2 a .overlay p, #fiche_artist a .overlay p, #cover_1 a .overlay p {display: inline-block;vertical-align: middle;line-height: normal;padding: 15px;}
#cover_2 a .overlay p span, #fiche_artist a .overlay p span,#cover_1 a .overlay p span {font-size: 1.286em;color: #EE3D45;}
a .overlay {opacity: 0;width: 0;height: 0;/*font-size: 0;*//*min-width: 100%;min-height: 356px;*/}
/* a .overlay {background: url(../img/picto/load.gif) no-repeat 50% 50%;}*/
#cover_2 .grid-3-small-2-tiny-1 div, #fiche_artist .grid-3-small-2-tiny-1 div, #cover_1 .grid-3-small-2-tiny-1 div {background-image: url(../img/picto/load.gif);background-repeat: no-repeat;background-position: 50% 50%;}

#default_1 h2 {margin-bottom: 0;}
#default_1 h2.mbs {margin-bottom: 11px;}
#default_1 h2:first-child {margin-bottom: 11px;}
#default_1 p {margin-top: 0;margin-bottom: 15px;}
form#form_contact {font-family: 'bodonibt-book-bold';font-size: 1.500em;padding-bottom: 70px;}
form#form_contact label, #customer-info label {display: block;}
form#form_contact input, form#form_contact textarea {width: 100%;height: 30px;line-height: 30px;border: 0;background-color: #e53d45;color: #fff;font-size: 0.667em;padding-left: 7px;padding-right: 7px;}

form#form_contact ::-webkit-input-placeholder {color: #ffffff;}
form#form_contact :-moz-placeholder {color: #ffffff;}
form#form_contact ::-moz-placeholder {color: #ffffff;}
form#form_contact :-ms-input-placeholder {color: #ffffff;}

form#form_contact textarea {height: 120px;padding: 7px;line-height: normal;text-align: left;margin-top: 3px;}
form#form_contact input[type="submit"] {background-color: #000;text-align: center;width: 210px;font-size: 1.143em;margin-top: 21px;cursor: pointer;}
form#form_contact input[type="submit"]:hover {color: #e73d46;}
form#form_contact .warning {color: #e53d45;margin-top: 15px;}
#cart a {font-weight: bold;text-decoration: none;color: #000;}
#cart a:hover {color: #EE3D45;}
#cart .col.ft24 {line-height: 1.4rem;}
#cart input[type=button], #cart input[type=submit] {display: inline-block;margin-left: 10px;margin-right: 10px;border:0;background-color: transparent; color: #000;cursor: pointer;font-weight: bold;}
#cart input[type=button]:hover, #cart input[type=submit]:hover {color: #EE3D45;}
a.signe, a.signe2 {display: inline-block;width: 12px;height: 12px;/*font-size: 1.250em;*/background: url(../img/picto/plus.svg) no-repeat top;-webkit-background-size: 12px 24px;
background-size: 12px 24px;margin-left: 2px;margin-right: 2px;}
a.signe2 {background-image: url(../img/picto/moins.svg);/*margin-top: -2px;*/}
a.signe:hover, a.signe2:hover {background-position: 0 -12px;}


#customer-info h3 {font-size: 1.714em;font-weight: bold;}
#customer-info h4 {font-size: 1.429em;border-top:1px solid #000;border-bottom:1px solid #000;padding-bottom: 15px;padding-top: 15px; }
#customer-info input {border: 1px solid #000;padding: 5px;margin-bottom: 25px;width: 100%;border-left:none;border-right: none;}
#customer-info input[type=submit] {border: none;background-color: #F2F2F2;font-size: 1.329em;font-weight: bold;color: #000;float: right;cursor: pointer;width: auto;}
#customer-info input[type=submit]:hover {color: #ee3d45;}
#customer-info label {margin-bottom: 5px;}

#customer-info input[type=checkbox], #billing_as_delivery {display: inline-block;width:20px; height: 20px;background-color: #F2F2F2;border-color: #000000;}
input[type=checkbox]{-webkit-appearance: checkbox;}

#pop-newsletter {background-color: #eb3f4a;width: 550px;height: auto;position: absolute;z-index: 9;top: 132px;left: 50%;transform: translateX(-50%);-webkit-box-shadow: -6px 7px 33px 0px rgba(0,0,0,0.45);
-moz-box-shadow: -6px 7px 33px 0px rgba(0,0,0,0.45);
box-shadow: -6px 7px 33px 0px rgba(0,0,0,0.45);
color: #000000;font-family: 'bodonibt-book-bold';font-size: 1.714em;text-align: center;display: none;padding-bottom: 20px;
}
#pop-newsletter img.close {float: right;margin-top: 20px;margin-right: 20px;cursor: pointer;}
#pop-newsletter input {display: block;width: 400px;line-height: 30px;margin: 0 auto;text-align: center;border: none;background-color: #F2F2F2;}
#pop-newsletter input[type="submit"] {cursor: pointer;background-color: #000;color: #fff;}
#pop-newsletter label {margin-bottom: 20px;display: block;cursor: default;}
#pop-newsletter span {display: block;margin-top: 25px;margin-bottom: 20px;font-size: 0.8em;}
#pop-newsletter span.closepop {cursor: pointer;}
#pop-newsletter span.closepop:hover {color: #fff;}
.g-recaptcha > div {margin: 0 auto 15px;}
footer .g-recaptcha > div {margin-top: -123px; margin-bottom: 44px;margin-left: 0;margin-right: 0;}
footer .error p {padding-top: 5px;}
/*************RGPD**************/
.outOf {position: relative;display: block;height: 100%;width: 100%;}
.outOf:after {display: block;height: 100%;width: 100%;position: absolute;left: 0;top: 0;content: '';background-color: #000;opacity: .3;}
.outOf:before {display: block;content: 'OUT OF STOCK';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%) rotate(-45deg);color: #fff;font-weight: bold; z-index: 1;font-size: 24px;width: 100%;}

.promo_1 {
    position: relative; 
    display: block;
}
.promo_1:after {
    display: block;
    content: '';
    height : 0;
    width : 0;
    bottom: 0;
    right: 0;
    border-bottom : 150px solid rgba(228, 65, 74, .94);
    border-left : 150px solid transparent;
    position: absolute;
}
.promo_1:before {
    display: block;
    content: attr(data-promo);
    color: #ffffff;
    font-size: 22px;
    font-family: "Arial Black", Arial, "sans-serif";
    position: absolute;
    right: -25px;
    bottom: 40px;
    width: 150px;
    height: 22px;
    text-align: center;
    z-index: 1;
    transform: rotate(-45deg);
}
@media only screen and (max-width: 638px) {
    .cont_t2 .promo_1 {
        display: inline-block;
    }
}

span.barre {
    display: block;
    position: relative;
}
span.barre:after {
    display: block;
    width: 53px;
    left: 50%;
    height: 1px;
    content: '';
    background-color: #ffffff;
    position: absolute;
    bottom: 10px;
    transform: translateX(-50%);
}
.to_cart_1 {
    vertical-align: middle;
}
@media only screen and (max-width: 664px) {
.decal_news p.inbl.valmiddle.mrs {
    margin-bottom: 20px;
    padding-top: 10px;
}
    .g-recaptcha {
        position: relative;
        top: -100px;
    }
}
#gdpr-cookie-message{
    text-align:center;
    box-sizing:border-box;
    padding-left:10px;
    padding-right:10px;
    position:fixed;
    left:0;
    bottom:0;
    z-index:100;
    background-color:#000000;
    width:100%;
    color: #FFF;
}
#gdpr-cookie-message p {
        display:inline-block;
        margin:7px 0;  
    }
#gdpr-cookie-message a {
        color: #FFF;
       text-decoration:underline;       
    }
#gdpr-cookie-message a:hover {
    text-decoration:none; 
}
#gdpr-cookie-message button {
       transition:all 0.3s linear;
        border-radius:3px;
        background-color:#eeeeee;
        color:#000;
        display:inline-block;
        margin:0 7px;
        padding: 1px 2px;
    border:1px solid #eeeeee;
}
#gdpr-cookie-message button:hover {
            background-color:#d5d5d5;
            border-color: #d5d5d5;
        }
 #gdpr-cookie-message label {
        font-size: 14px;
        cursor: pointer;
    }
 #gdpr-cookie-message input {
        cursor: pointer;
        vertical-align: middle;
    }
#gdpr-cookie-message ul {
        margin:0;font-size:1em;
        margin-bottom: 7px;
}
#gdpr-cookie-message ul li {
            line-height: 20px;
            font-size: 14px;
        }

#gdpr-cookie-message h4, #gdpr-cookie-message h5 {
        margin:0;font-size:1em;
        font-weight: bold;
    }

/************************************responsive :*/
@media only screen and (max-width: 1020px) {
	.cont_t1 {width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	}
@media only screen and (max-width: 1000px) {
	.frise_1, .frise_2 {display: none;}
	ul.menu_mob li a {padding-left: 15px;}
    ul.menu_1 {width: 100vw;}
}
@media only screen and (max-width: 980px) {
	nav#menu_g div.cont, .baseline {
		width: 100%;
		/*padding-left: 30px;
		padding-right: 30px;*/
		padding-left: 10px;
		padding-right: 10px;
		}
	ul.menu_mob {padding: 0;}
	}
@media only screen and (max-width: 960px) {
	.decal_news {padding: 0;}
	.newsletter_bottom {height: auto;max-height: none;}
	.cont_t3 {width: 100%;padding-left: 30px;padding-right: 30px;}
	}
@media only screen and (max-width: 815px) {
	a.arrow_prod img {width: 19px;}
	a.arrow_prod {left: 5px;}
	a.arrow_prod_r {right: 5px;left: auto;}
}
@media only screen and (max-width: 750px) {
	#search {width: 100%;/*padding-left: 30px;
		padding-right: 30px;*/}
	#search input[type=text] {margin-left: 0;width: 100%;margin-top: -37px;padding-left: 40px;}
	#search input[type=submit] {position: relative;z-index: 1;border-top: none;}
	.result {width: 100%;margin-left: auto;left: auto;padding-left: 38px;padding-right: 38px;margin-top: -41px;}
	}
@media only screen and (max-width: 740px) {
	.menu_1, a.menu_sociaux {display: none;}
	.burger, a.home_mob {display: block;}
	.menu_lang {margin-right: 5px;}
	}
@media only screen and (max-width: 726px) {
	.rslides img.cover {left: auto;margin-left: 35px;}
	#nav_slid_cont {left: 100%; margin-left: -100px;}
	.cont_t2, h2.error404 {width: 100%;/*padding-left: 30px;padding-right: 30px;*/padding-left: 20px;padding-right: 20px;}
	h2 {width: 100%;}
	#news_home h2, #cover_1 h2, #cover_2 h2, #fiche_artist h2, p.description_category_product, div.label_image_category_product {padding-left: 20px;padding-right: 20px;}
	a.arrow_prod img {width: 30px;}
	a.arrow_prod {left: 10px;}
	a.arrow_prod_r {right: 10px;left: auto;}
	h2.error404 {}
	}
@media only screen and (max-width: 718px) {
		#separation-typo div {position: absolute;left: 50%;margin-left: -321px;}
		#separation-typo {margin-bottom: 15px;}
		}
@media only screen and (max-width: 640px) {
	.small-txtcenter {text-align: center;}
    #slide_home {
        margin-top: 175px;
        margin-bottom: 20px;
    }
    .rslides img.cover {margin-top: -175px;}
	}
@media only screen and (max-width: 638px) {
	#galerie.flex-container img {width: 100%;} 
	.plrespons {padding-left: 0!important;}
	.cont_cart {width: 100%;overflow: auto;}
	.cont_cart .row {width: 680px!important;display: table!important;}
	.cont_cart .col {display: table-cell!important;}
	
}
@media only screen and (max-width: 663px) {
	.g-recaptcha > div {margin: 0 auto 66px;}
    footer .g-recaptcha > div {margin-top: -150px;}
}
@media only screen and (max-width: 580px) {
	#pop-newsletter img.close {margin-right: 40px;}
}
@media only screen and (max-width: 550px) {
	#pop-newsletter {width: 100%;margin-left: auto;left: 0;}
}
@media only screen and (max-width: 510px) {
	/*.rslides img.cover {margin-top: -52px;}*/
	.newsletter_bottom {padding-left: 25px;padding-right: 25px;}
	}
@media only screen and (max-width: 450px) {
	header img {width: 83%;}
	}
@media only screen and (max-width: 325px) {
	#nav_slid_cont {width: 70px;}
	h2.error404 {font-size: 7vw;}
	#cart input[type=button], #cart input[type=submit] {margin-left: 0;margin-right: 3px;}
	}





